body
{
 background-color:#FFF;	
}
p {padding:0;
margin:0;}
table, td {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;
}
li,ul { list-style:none; padding:0; margin:0;}
#news {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;
	margin-left: 2em;
	margin-right: 2em;
}

#news strong {
	font-size: 10pt;
}

#main {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;
	background-color: transparent;
	margin-left: 1em;
	margin-right: 1em;
	float: right;
	width: 24em;
	border: 1px dashed yellow;
}

#main h1 {
	font-size: 8pt;
	text-align: center;
	background-color: orange;
	color: white;
	padding: 0.2em;
}

#main em {
	color: #FFFF00;
	font-style: normal;
}
#mml {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;
	color:#FFFFFF;
	background-color:#29298e;
	width:193px;
	line-height:24px;
	border-bottom: 1px solid #fda933;
}
#mml a{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;
	color:#FFFFFF;
	background-color:#29298e;
	width:193px;
	line-height:24px;
	border-bottom: 1px solid #29298e;
	text-decoration:none;
}
#mml a:hover{
	background-color:#3535b8;
	text-decoration:none;
}
.mmlpd {padding-left:10px;
}
.pagetit { font-family: Arial, Helvetica, sans-serif; color:#FFFFFF; font-size:14px; font-weight:bold;}
.form {	
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;
}
.form_txt {	
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;
	color:#fc9400;
}
.png24 {tmp:expression(setPng24(this));}